/* CSS Document */

#pdfFile {
	margin: 0;
	color: #000;
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	background: #fff url(..//images/bg-body.gif) repeat-x;
	min-width: 990px;
}

#error,
.as_warning {
	font-size: 90%;
	color: #900;
}

.search-results .archive {
	font-size: 0.8em;
	font-weight: bold;
	color: #5faeef;
	line-height: 16px;
}

.columns .ico-pdf01 a,
.columns .ico-htm a,
.columns .ico-doc a {
	padding: 8px 0 14px 45px;
}

.columns .ico-pdf01 {
	position: relative;
}
.columns .ico-pdf01 a {
	float: left;
	background: url(..//images/ico-pdf01.gif) no-repeat 3px 0;
}
.columns .ico-htm {
	margin-bottom: 15px;
}
.columns .ico-htm a {
	background: url(..//images/icons/link-icon.svg) no-repeat 0 50%;
	background-size: 15px;
	color: #0099cc;
	font-size: 16px;
	padding: 2px 0 2px 22px;
}

.columns .ico-doc {
	position: relative;
}
.columns .ico-doc a {
	float: left;
	background: url(..//images/ico-doc.gif) no-repeat 3px 0;
}
.home .header-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background-color: transparent;
	z-index: 999;
}
.home .visual {
	height: 700px;
	/* background: url(../images/img-01.jpg) no-repeat 50% 0; */
	margin: 0;
}

.home .visual .holder {
	padding: 61px 0 0;
	box-sizing: border-box;
	height: 100%;
	position: relative;
}

.home .visual .text-holder {
	float: left;
	position: absolute;
	left: 0;
	bottom: 177px;
	padding-left: 30px;
	padding-bottom: 2px;
	width: 490px;
}

.home .visual .text-holder:after,
.home .visual .text-holder:before {
	position: absolute;
	left: 0;
	top: 9px;
	bottom: 1px;
	border-left: 5px solid #006cb1;
	content: "";
}

.home .visual .text-holder:before {
	bottom: auto;
	height: 40px;
	border-left-color: #014868;
	z-index: 1;
}

.home .visual .text-holder p {
	font-size: 24px;
	line-height: 36px;
	font-weight: 400;
	font-family: "Mulish", sans-serif;
}

.visual .text-holder p em {
	margin-bottom: 0px;
}

.sidenav li ul {
	display: none;
}

.sidenav li.active ul {
	display: block;
}

#sharecontainer {
	position: static;
	float: left;
	display: none;
}
#sharethis img {
	border: 0 none;
	display: inline;
	float: left;
	padding-right: 3px;
}
#sharethis td {
	padding-bottom: 5px;
}
#sharethis {
	-moz-border-radius: 8px 8px 8px 8px;
	background: none repeat scroll 0 0 #eaecef;
	border: 1px solid #3b3160;
	padding: 8px;
	width: 156px;
	z-index: 550;
	float: left;
}
#sharethis td {
	font-size: 95%;
}

#main h2.searchTitle {
	font-size: 18px;
	line-height: 22px;
	color: #224a5c;
	margin: 35px 0 17px;
	font-family: "Lato", "Arial", sans-serif;
}

a.player {
	display: block;
	width: 494px;
	height: 352px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	/* background:#000 url(/img/global/gradient/h500.png) repeat-x 0 0; */
	/* background:-moz-linear-gradient(top, rgba(55, 102, 152, 0.9), rgba(6, 6, 6, 0.9)); */
	/* -moz-box-shadow:0 0 40px rgba(100, 118, 173, 0.5); */
}

a.player:hover {
	background: -moz-linear-gradient(
		center top,
		rgba(73, 122, 173, 0.898),
		rgba(6, 6, 6, 0.898)
	);
}

span.videoTitle {
	font-size: 10px;
}

.gallery .switcher a.active .videoTitle {
	color: #e7a300;
}

.videoTitle {
	color: #1889e3;
}

.active {
	background: url("..//images/bg-switcher-hov.gif") no-repeat scroll 0 0
		transparent;
}

/*.text-holder .heading
{padding-top:25px;}*/

.headThumb {
	width: 88px;
	height: 95px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 15px;
}

/* .logo-page{
	background: url(..//images/logo.gif) no-repeat;
	width: 272px;
	height: 55px;
	text-indent:-9999px;
	overflow:hidden;
	margin: 0 0 7px;
}


.logo-page  a {
    display: block;
    height: 100%;
} */

.slide-block .slide-frame {
	width: 465px;
	margin-left: -3px;
}
.slide-holder .slide-block .btn-opener {
	left: 0;
}

.content .heading {
	padding-top: 20px;
}

.content .gallery {
	margin-bottom: 25px;
}

#sidebar .icons-box {
	padding-top: 20px;
}

.offices-block .switcher a.disabled {
	color: #20b3f0;
	font-weight: bold;
	text-decoration: underline;
}

.offices-block .switcher a {
	color: #ffffff;
	text-decoration: none;
}

.column.attorneys-column ul,
.column.practice-column ul {
	font-size: 16px;
	line-height: 1;
}

.column.attorneys-column li,
.column.practice-column li {
	padding-top: 8px;
}

.column.attorneys-column a,
.column.practice-column a {
	color: #0099CC;
}

.select-center {
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 4px;
}

ul.sitemap li,
ul.sitemap li ul li {
	list-style: none;
}

ul.sitemap li {
	font-weight: bold;
}

ul.sitemap li ul li {
	font-weight: normal;
}

.block-holder .block img {
	float: none;
	margin: 4px 14px 0 0;
}

/* h2/h3 in .container should have the same style as h2 in .content*/
#main .container h2 {
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 14px;
	font-family: "Lato", "Arial", sans-serif;
}

#main .content h2 {
	font-family: "Mulish", sans-serif;
	font-weight: 600;
	margin: 0 0 14px;
	font-size: 21px;
	line-height: 24px;
}
#main .content .text-holder--general-detail h2 {
	font-size: 22px;
	line-height: 29px;
	font-weight: 400;
	font-family: "Roboto", sans-serif;
	margin-bottom: 24px;
}
#main .content .text-holder--general-detail p {
	font-size: 16px;
	line-height: 26px;
}
#main .content .text-holder--general-detail ul:not(.nav):not(.social-networks) {
	padding-left: 31px;
	list-style-type: none;
	margin-bottom: 32px;
}
#main
	.content
	.text-holder--general-detail
	ul:not(.nav):not(.social-networks)
	li {
	font-size: 16px;
	line-height: 20px;
	position: relative;
	padding-left: 9px;
	margin-bottom: 10px;
}
#main
	.content
	.text-holder--general-detail
	ul:not(.nav):not(.social-networks)
	li:after {
	position: absolute;
	left: 0;
	top: 1px;
	content: "•";
}
#main
	.content
	.text-holder--general-detail
	ul:not(.nav):not(.social-networks)
	li
	a {
	color: #0099CC;
}
#main .content .text-holder--general-detail .clText {
	padding-top: 0;
}
#main .container .text-frame h2 {
	margin: 0 0 15px;
	font-family: "Lato", "Arial", sans-serif;
}

* html #main .container h2 {
	margin: 0 0 6px;
	font-family: "Lato", "Arial", sans-serif;
}
* + html #main .container h2 {
	margin: 0 0 6px;
	font-family: "Lato", "Arial", sans-serif;
}
* html #main .container .text-frame h2 {
	margin: 0 0 21px;
	font-family: "Lato", "Arial", sans-serif;
}
* + html #main .container .text-frame h2 {
	margin: 0 0 21px;
	font-family: "Lato", "Arial", sans-serif;
}

.container .text-holder h3,
.container h3,
.container #static h3 {
	font-size: 19px !important;
	color: #224a5c;
	margin: 0;
	padding: 0 0 30px;
	font-weight: normal;
	line-height: 29px;
}

.container #static h3 {
	line-height: 24px;
}

* html .container .text-holder h3 {
	margin: 0 0 19px;
}
* + html .container .text-holder h3 {
	margin: 0 0 19px;
}

h3 {
	margin: 0 0 14px;
}

hr {
	border-color: #999;
	border-style: none none dotted;
	border-width: medium medium 1px;
	height: 0;
}

/*h2/h3 end*/

.clText {
	padding-left: 9px;
	padding-right: 9px;
	color: #000000;
	line-height: 1.335em;
	padding-top: 15px;
	margin-top: 0;
}

.clHR {
	margin: 0;
	padding: 0;
}

.opener span {
	float: right;
	border: 0px solid green;
	width: 30px;
	text-align: right;
	height: 50px;
}

.main .accordion .opener {
	float: right;
	border: 0px solid blue;
	width: 50px;
	height: 30px;
	padding: 0;
	background: none;
}

.openerText {
	float: left;
	width: auto;
	padding-top: 7px;
	z-index: 100001 !important;
	color: #336278;
	cursor: pointer;
	line-height: 14px;
	padding-left: 10px;
	overflow: hidden;
	display: block;
	text-decoration: none;
	border: 0px solid red;
}

a.openerText:hover {
	text-decoration: none;
}

.main .accordion li.selected span.bg,
.main .accordion li span.bg {
	width: 100%;
	height: 30px;
	display: block;
}

.main .accordion li.selected span.bg {
	background: url(../images/bg-opener-selected.gif);
}

.gallery .switcher .title {
	font-size: 13px;
	display: inline-block;
	margin-right: 30px;
	position: relative;
	overflow: auto;
}

/* #footer .frame span {
    padding: 0 3px 0 14px;
} */

.more {
	/* color:#909090; */
	/* background-image:url(../images/bullet-more.gif); */
}

.publications-search .text {
	/* background-position: 0 -101px; */
	/* width: 210px; */
}

.publications-search #sarea0.selectArea {
	width: 229px !important;
}

.publications-search label.label_left {
	width: 99px;
}

.heading__single {
	display: block;
	font-size: 18px;
	line-height: 25px;
	font-family: "Mulish", sans-serif;
	font-weight: 600;
	color: #002f43;
}

.heading__single.has-mb {
	margin-bottom: 7px;
}
